Autore Topic: RISOLTO - Nuova installazione 3.3.2. Non si avvia  (Letto 1280 volte)

Offline patbolza

  • Esploratore
  • **
  • Post: 104
    • Mostra profilo
    • Gran Caffè Scuola
RISOLTO - Nuova installazione 3.3.2. Non si avvia
« il: 07 Lug 2014, 08:07:56 »
Ieri sera ho voluto provare la versione in oggetto ma... non parte l'installazione dando questo errore:


Codice: [Seleziona]
Warning: require_once(/web/htdocs/www.fycosmetica.it/home/includes/defines.php): failed to open stream: No such file or directory in /web/htdocs/www.fycosmetica.it/home/index.php on line 28 Fatal error: require_once(): Failed opening required '/web/htdocs/www.fycosmetica.it/home/includes/defines.php' (include_path='.:/php5.3/lib/php/') in /web/htdocs/www.fycosmetica.it/home/index.php on line 28.

www.fycosmetica.it

Viene citata la cartella Home, che in effetti non c'è nel pacchetto.... Non capisco...
Grazie x l'aiuto ::)


PS: ho messo nel CODE il testo... forse non serviva, ma nel dubbio...
« Ultima modifica: 09 Lug 2014, 09:40:06 da patbolza »
Pat

Offline $Red

  • Moderator
  • Instancabile
  • *****
  • Post: 5127
  • "Bastard Inside"
    • Mostra profilo
    • redwebsite
Re:Nuova installazione 3.3.2. Non si avvia
« Risposta #1 il: 07 Lug 2014, 10:09:04 »
ciao, lo spazio web soddisfa i requisiti minimi di joomla 3.3.1? dal pannello di controllo dell'hosting è possibile selezionare la versione di php 5.4.x e il file php.ini adatto a joomla fatto questo non dovrebbero esserci problemi
alterjoomla Guide joomla altervista - RedWebSite  joomla! e non solo joomla

Offline patbolza

  • Esploratore
  • **
  • Post: 104
    • Mostra profilo
    • Gran Caffè Scuola
Re:Nuova installazione 3.3.2. Non si avvia
« Risposta #2 il: 07 Lug 2014, 10:23:11 »
Versione DB: 5.5.37-35.1-log
Versione PHP:5.3.28 (5.3.10 + è il minimo consigliato in http://www.joomla.org/technical-requirements.html, ma evidentemente il mio è un minimo non bastevole).

Ripiego sulla versione 2.5...

Grazie per il supporto
Pat

Offline $Red

  • Moderator
  • Instancabile
  • *****
  • Post: 5127
  • "Bastard Inside"
    • Mostra profilo
    • redwebsite
Re:Nuova installazione 3.3.2. Non si avvia
« Risposta #3 il: 07 Lug 2014, 10:55:17 »
ho visto quale è l'hosting e non dovrebbero esserci problemi di installazione e funzionamento, gestisco 2 siti installati su quei server senza problemi
alterjoomla Guide joomla altervista - RedWebSite  joomla! e non solo joomla

Offline patbolza

  • Esploratore
  • **
  • Post: 104
    • Mostra profilo
    • Gran Caffè Scuola
Re:Nuova installazione 3.3.2. Non si avvia
« Risposta #4 il: 07 Lug 2014, 11:04:18 »
Ho provato a riscaricare il pacchetto, a cancellare/ricaricare i file, a cambiare dominio, però sempre sullo stesso Hosting,... nulla... stesso errore.
Mi spiace perchè poi a dicembre 2014 quando finisce il supporto 2.5 devo per forza passare al 3.3 :-(


Ora provo ad installare il 2.5 e poi aggiornare al 3.3
Pat

Offline patbolza

  • Esploratore
  • **
  • Post: 104
    • Mostra profilo
    • Gran Caffè Scuola
RISOLTO - Re:Nuova installazione 3.3.2. Non si avvia
« Risposta #5 il: 09 Lug 2014, 09:08:38 »

Dopo aver provato e riprovato con pc diversi e domini diversi ho fatto l'ultima cosa che avrei potuto pensare.

Ho scaricato nuovo file x scompattare ed ho rieseguito l'upload dei file.
Funziona.  ::)  Il perchè non lo so in quanto secondo me la soluzione è illogica, ma siccome mi dava sempre file mancante ho scelto questa strada pensando si perdesse qualcosa in fase di decompressione.
Pat

Offline patbolza

  • Esploratore
  • **
  • Post: 104
    • Mostra profilo
    • Gran Caffè Scuola
Re:Nuova installazione 3.3.2. Non si avvia
« Risposta #6 il: 09 Lug 2014, 09:35:43 »
Scusate l'OT: ammazza quant'è bella e semplioce la versione 3.3.1!!!
Siete grandiosi!!!!
Pat

 

Host

Torna su